# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '12_1_details_of_location.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(501, 328)
        self.pushButtonSearch = QtWidgets.QPushButton(Dialog)
        self.pushButtonSearch.setGeometry(QtCore.QRect(190, 60, 81, 31))
        self.pushButtonSearch.setObjectName("pushButtonSearch")
        self.widget = QtWidgets.QWidget(Dialog)
        self.widget.setGeometry(QtCore.QRect(10, 10, 471, 40))
        self.widget.setObjectName("widget")
        self.horizontalLayout = QtWidgets.QHBoxLayout(self.widget)
        self.horizontalLayout.setContentsMargins(0, 0, 0, 0)
        self.horizontalLayout.setObjectName("horizontalLayout")
        self.label = QtWidgets.QLabel(self.widget)
        self.label.setObjectName("label")
        self.horizontalLayout.addWidget(self.label)
        self.lineEditLocation = QtWidgets.QLineEdit(self.widget)
        self.lineEditLocation.setObjectName("lineEditLocation")
        self.horizontalLayout.addWidget(self.lineEditLocation)
        self.widget1 = QtWidgets.QWidget(Dialog)
        self.widget1.setGeometry(QtCore.QRect(20, 110, 431, 191))
        self.widget1.setObjectName("widget1")
        self.verticalLayout = QtWidgets.QVBoxLayout(self.widget1)
        self.verticalLayout.setContentsMargins(0, 0, 0, 0)
        self.verticalLayout.setObjectName("verticalLayout")
        self.labelCity = QtWidgets.QLabel(self.widget1)
        self.labelCity.setObjectName("labelCity")
        self.verticalLayout.addWidget(self.labelCity)
        self.labelPostalCode = QtWidgets.QLabel(self.widget1)
        self.labelPostalCode.setObjectName("labelPostalCode")
        self.verticalLayout.addWidget(self.labelPostalCode)
        self.labelLongtitude = QtWidgets.QLabel(self.widget1)
        self.labelLongtitude.setObjectName("labelLongtitude")
        self.verticalLayout.addWidget(self.labelLongtitude)
        self.labelLatitude = QtWidgets.QLabel(self.widget1)
        self.labelLatitude.setObjectName("labelLatitude")
        self.verticalLayout.addWidget(self.labelLatitude)

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.pushButtonSearch.setText(_translate("Dialog", "Search"))
        self.label.setText(_translate("Dialog", "Enter location"))
        self.labelCity.setText(_translate("Dialog", "City:"))
        self.labelPostalCode.setText(_translate("Dialog", "Postal Code:"))
        self.labelLongtitude.setText(_translate("Dialog", "Longitude:"))
        self.labelLatitude.setText(_translate("Dialog", "Latitude:"))
